Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:27:20 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc shibily                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shibily Bot:  Hi Shibily ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641166524 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545275150            06:18 PM, 15th Mar                   Mohammad                   Hi Shibily, My name is Humayun. Thank you for contacting us. I will be happy to help you!           06:19 PM, 15th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9641166524 ?           06:20 PM, 15th Mar                     shibily                    Yes please i che k i have placed my order on last wednesday so far not ready to collect why?           06:20 PM, 15th Mar                     shibily                    9641166524           06:21 PM, 15th Mar                     shibily                    Please check and update ASAP           06:21 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:21 PM, 15th Mar                     shibily                    Yes please           06:21 PM, 15th Mar                   Mohammad                   We apologize for the delay           06:22 PM, 15th Mar                   Mohammad                   Please be assured that I will check with warehouse and give you an update on [email-masked]           06:22 PM, 15th Mar                     shibily                    Ok thanks , apreaciate your support to get the item asap           06:23 PM, 15th Mar                   Mohammad                   sure i will do my best.           06:24 PM, 15th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:24 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251358